{driver: KuModel, id: 2b427115-102f-4873-8cdc-0a478111ccef, prefix: /state/partition1/380666.beach.colorado.edu/2b427115-102f-4873-8cdc-0a478111ccef,
  server: 'https://csdms.colorado.edu/wmt/api-permafrost', start_time: '2017-11-06T07:00:17.093601',
  stdout: stdout}
